This discussion is archived
2 Replies Latest reply: Jan 4, 2013 12:21 AM by 846231 RSS

Error when migrating APEX supporting objects

TnJed Newbie
Currently Being Moderated
We're migrating our first APEX application from one server to another. The export and import are done, but we're having problems with supporting objects (we get a login prompt but no images). Okay, so I figured out how to get the supporting objects into a script.

When I run it I get:

declare
*
ERROR at line 1:
ORA-20001: Package variable g_security_group_id must be set.
ORA-06512: at "APEX_040100.WWV_FLOW_IMAGE_API", line 12
ORA-06512: at "APEX_040100.WWV_FLOW_IMAGE_API", line 32
ORA-06512: at "APEX_040100.WWV_FLOW_API", line 10508
ORA-06512: at line 6

Someone suggested connecting as the parsing_schema user to run the script. I did that but still get the same error.

Any suggestions gratefully accepted.

LarryO

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points